<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="rahmawati.paerah.test" >

    <uses-sdk
        android:minSdkVersion="17"
        android:targetSdkVersion="24" />

    <instrumentation
        android:name="android.support.test.runner.AndroidJUnitRunner"
        android:functionalTest="false"
        android:handleProfiling="false"
        android:label="Tests for rahmawati.paerah"
        android:targetPackage="rahmawati.paerah" />

    <application>
        <uses-library android:name="android.test.runner" />
    </application>

</manifest>